<Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[What is Internet Monitoring?]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

		<Content id="" Class="Audio" DefaultType="Audio">
			<P1><![CDATA[]]></P1>
			<P2 AudioPath="swfs/module11/sg_mod11_p14a.swf"/>
		</Content>


				<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
										 <P1><![CDATA[Internet Monitoring Benefits:]]></P1>
										 <P2 _x="" _y="120" RelativeGapY="3" _width="" RemoveCompareId="A1"/>

				</Content>

				<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A2">
								 <P1><![CDATA[No Long Distance Cost]]></P1>
								 <P2 _x="" _y="" RelativeGapY="3" _width="" RemoveCompareId="A2"/>

				</Content>

				<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A3">
							 <P1><![CDATA[No Distance Limitation]]></P1>
							 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>

				</Content>

				<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A4">
							 <P1><![CDATA[ULAA Burg & Fire Monitoring]]></P1>
							 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A4"/>

				</Content>

				<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A5">
							 <P1><![CDATA[ULC level 3-4-5 Monitoring]]></P1>
							 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A5"/>

				</Content>

				<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A6">
							 <P1><![CDATA[IP Monitoring is providing an expanded service with $$$ value to clients who have broadband ]]></P1>
							 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A6"/>

				</Content>

				<Content id="" Class="Transcript" DefaultType="Transcript">
						<P1><![CDATA[Lastly, the Internet Monitoring Benefits include:<br>- No Long Distance Costs,<br>- No Distance Limitations,<br>- UL AA Burg & Fire Monitoring,<br>- ULC level 3-4, and 5 Monitoring, and for<br>- clients who have broadband, IP Monitoring is providing an expanded service with cost incentives]]></P1>
				</Content>

  </Contents>





